/*     81291 : 실선      */
.solid_line__81291__ {display:block;position:relative;width:100%;height:20px}
.solid_line__81291__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__81291__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__81291__ {height:20px}
}

/*     82382 : 한줄 텍스트      */
.text__82382__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__82382__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__82382__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__82382__ p {font-size:22px;}
}

/*     81293 : 실선      */
.solid_line__81293__ {display:block;position:relative;width:100%;height:20px}
.solid_line__81293__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__81293__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__81293__ {height:20px}
}

/*     80370 : 이미지      */
.img__80370__ {max-width:100%;}
.img__80370__ * {box-sizing:border-box;}
.img__80370__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__80370__ img {width:600px; max-width:100%; vertical-align:top;}

/*     80368 : 이미지      */
.img__80368__ {max-width:100%;}
.img__80368__ * {box-sizing:border-box;}
.img__80368__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__80368__ img {width:600px; max-width:100%; vertical-align:top;}

/*     80363 : 이미지      */
.img__80363__ {max-width:100%;}
.img__80363__ * {box-sizing:border-box;}
.img__80363__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__80363__ img {width:600px; max-width:100%; vertical-align:top;}

/*     817645 : 표 2.0      */
.table__817645__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__817645__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #333333;}
.table__817645__ * {box-sizing:border-box;}
.table__817645__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__817645__ td {
	height:50px; padding:10px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__817645__ td.empty__817645__ {padding:50px 20px;}

